.bullets-container{display:table;position:fixed;right:0;height:100%;z-index:1049;font-weight:400}
.section-bullets{transition-duration:.1s;list-style:none;margin:0;display:table-cell;vertical-align:middle}
.section-bullets li{display:block;text-align:right;line-height:1;position:relative;border-top-left-radius:30px;border-bottom-left-radius:30px;cursor:pointer;margin-bottom:1px}
.section-bullets li a{transition-duration:.1s;text-decoration:none}
.section-bullets li span{position:relative;right:0;transition-duration:0s;opacity:0}
.section-bullets li.active a{opacity:1}
.section-bullets li.active a:before{width:100%;transition-duration:.1s;transition-delay:.4s}
.section-bullets li:hover a{opacity:1}
.section-bullets li:hover span{opacity:1;transition-delay:0s}
.section-bullets li.active span{opacity:1;transition-duration:0s;transition-delay:0s}